Past Releases





This release is meant to maintain the HDFS Repository Plugin's version compatibility with Elasticsearch 2.4.4.








This release is meant to maintain the HDFS Repository Plugin's version compatibility with Elasticsearch 2.4.3.